pkgname = soulfu-bin
pkgver = 1.5-1
pkgdesc = Graphical Rogue-like role-playing game (binary files). SoulFu is Aaron Bishop's latest 3D Graphical Rogue-like role-playing game. A sequel to the wildly popular open source game Egoboo. It features rich gameplay, cell-shaded graphics, and random generation. The game is very fun and has cute little graphics. (This package contains the binary files).
url = http://aaronbishopgames.com
builddate = 1673591655
packager = Unknown Packager
arch = i686
size = 381182
license = custom
depend = libgl
depend = libglvnd
depend = libjpeg6-turbo>=6b1
depend = libogg>=1.0rc3
depend = libvorbis>=1.1.2
depend = sdl12-compat>=1.2.11
depend = sdl_net
depend = soulfu-data=1.5
